Hi!
For some reason, existing projects and WMS connections from 2.14.3 does not
work in 2.16.
Capabilities download fails, or I get Map request failed [error:Connection
closed.
Is there some fundamental change in 2.16 that needs another setup or other
parameters for WMS?
Most of the the services I use needs basic authorization, but that seems to
work. The error occurs as the map is to be rendered.
We rely heavily on WMS for background maps, so this is a showstopper for v
2.16.

Regards, Mats.E
-- 
______________________________________________
Mats Elfström, Väpplingvägen 21, SE-227 38 LUND, Sweden
tel: +46 46 145959 / mob: +46 70 595 39 35
alt e-mail: mats.elfst...@giskraft.com <mats.elfst...@telia.com>
_______________________________________________
Qgis-user mailing list
Qgis-user@lists.osgeo.org
List info: http://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-user

Reply via email to